Package com.databricks.jdbc.auth

## Class AuthUtils

- java.lang.Object
- - com.databricks.jdbc.auth.AuthUtils

    public class AuthUtils
    extends Object

### Constructor Summary

Constructors
`AuthUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getTokenEndpoint​(IDatabricksConnectionContext context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AuthUtils

    public AuthUtils()

### Method Detail

#### getTokenEndpoint

    public static String getTokenEndpoint​(IDatabricksConnectionContext context)